format_version: '2.0'

# old file name: linux-4.0-rc1---drivers--scsi--advansys.ko_false-unreach-call.cil.i
input_files: 'linux-4.0-rc1---drivers--scsi--advansys.ko.cil.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: true

options:
  language: C
  data_model: LP64
